@charset "UTF-8";

:root {
  --main-color: #c00;
}

*, *::before, *::after {
  box-sizing: border-box;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, main, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  background: transparent;
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

main, article, aside, details, figcaption, figure, img, video, footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, ol, li {
  list-style: none;
}

a {
  color: inherit;
  margin: 0;
  padding: 0;
  text-decoration: none;
  transition: opacity .5s ease;
}

a:hover {
  opacity: .7;
}

a:link img, a:visited img, a:hover img, a img {
  border: none;
  text-decoration: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  display: block;
  height: auto;
  max-width: 100%;
}

body {
  background-color: #fff;
  color: #4d4d4d;
  font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
  font-size: 17px;
  line-height: 1.7;
}

.header {
  border-bottom: 1px solid #000;
}

.section__main-visual {
  background-color: #352920;
}

h1 {
  margin: 0 auto;
  max-width: 100%;
  width: 1300px;
}

.visually-hidden {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.section__lead {
  background-color: var(--main-color);
  margin: 0 auto;
  padding: 30px 0;
}

.text {
  font-size: clamp(16px, calc(2vw + 9px), 18px);
  margin: 0 auto 30px;
  width: min(800px, 90%);
}

.text.text--lead {
  color: #fff;
  font-weight: bold;
  margin-bottom: 0;
}

.text.text--last {
  margin-bottom: 60px;
}

.text.text--comment {
  margin: 15px auto 0;
}

.text.text--flex {
  align-items: center;
  column-gap: 10px;
  display: flex;
  margin-bottom: 15px;
}

.text.text--flex span:nth-child(2) {
  font-weight: bold;
}

.new-year-cards {
  margin: 0 auto clamp(40px, calc(10vw + 8px) ,80px);
  width: min(800px, 90%);
}

.new-year-cards div {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 20px;
  justify-content: center;
}

.new-year-cards div img {
  border: 1px solid #ccc;
}

.section__header {
  margin: 40px auto 24px;
  width: min(800px, 90%);
}

h2 span {
  color: var(--main-color);
  display: block;
  font-size: clamp(19px, calc(2vw + 12px), 21px);
}

.photo {
  margin: 0 auto clamp(40px, calc(10vw + 8px) ,80px);
  width: min(800px, 90%);
}

.photo.photo--workbook img {
  border: 1px solid #ccc;
}

.caption {
  font-size: clamp(14px, calc(2vw + 7.4px), 16px);
  margin-top: 15px;
}

.comment {
  background-color: var(--main-color);
  border-radius: 10px;
  color: #fff;
  margin: 60px auto 0;
  padding: 36px 0 24px;
  width: min(800px, 90%);
}

.logo {
  margin: clamp(50px,calc(10.42vw + 16.64px),100px) auto;
  width: min(346px, 90%);
}

.social_buttons {
  list-style-type: none;
  margin: 0 auto;
  padding: 30px 0 15px;
  text-align: left;
  width: min(1040px, 90%);
}

.icon-summary {
  margin: 0 auto;
  width: min(800px, 90%);
}

.icon-comment {
  transform: translateY(-10px);
}

hr {
  background-color: #000;
  border: none;
  height: 1px;
  margin: 0 auto;
  padding: 0;
  width: min(800px, 90%);
}

.links {
  margin: 60px auto;
  width: min(800px, 90%);
}

.links li {
  margin-bottom: 20px;
}

.link-title {
  color: var(--main-color);
  font-size: clamp(19px, calc(2vw + 12px), 21px);
  font-weight: bold;
  padding-left: 25px;
  position: relative;
}

.link-title .dot {
  left: 0;
  position: absolute;
  top: 0;
}

.link {
  color: #0071bc;
  display: block;
  padding-left: 25px;
  text-decoration: underline;
  word-break: break-all;
}

.online-shop {
  background-color: var(--main-color);
  border-radius: 10px;
  color: #fff;
  display: inline-block;
  font-weight: bold;
  margin: 15px 0 24px;
  padding: 10px 20px;
  text-align: center;
}

hr.hr--white {
  background-color: #fff;
}

.inline-block {
  display: inline-block;
}

.footer {
  border-top: 1px solid #000;
}

.social_buttons:before, .social_buttons:after {
  clear: both;
  content: "";
  display: table;
}

.social_buttons li {
  float: left;
  font-size: 12px;
  margin-left: 0;
  margin-right: 10px;
}

.social_buttons li:last-child {
  margin-right: 0;
}

.social_buttons li .fb_iframe_widget > span {
  vertical-align: baseline;
}

